<!DOCTYPE html> 


<html lang="pt-br" >

<head>
<meta charset="utf-8">
<title>Tags</title>
</head>
<body>
<table border=6>
<h2 id="voltar ">Tags Novas</h2>
<tr>
	<td align=middle width=1317 >Tags HTML</td>
	
</tr>
</table>
<table border=6>
<tr>	
	<td>Tag</td>
	<td>Descrição</td>
	<td>Exemplo</td>
</tr>
<tr>
    <td><a href = "./../imagens/meta.png">&lt;meta&gt;</a></td>
    <td>Fornece informações gerais sobre o documento.</td>
    <td>&lt meta  nome= "tags html" content="Html meta tags" /&gt</td>
	
</tr>

<tr>
    <td><a href = "./../imagens/style.png">&lt;style&gt;</a></td>
    <td>Informações de estilo.</td>
    <td>&lt style type ="text \ css"&gt;h1{color:red;} h2{color:blue;}&lt;/style&gt;</td>
</tr>

<tr>

	<td><a href = "./../imagens/big.png">&lt;big&gt;</a></td>
	<td> Deixa o texto com a fonte maior que o padrão.</td>
	<td>&lt;big&gt; com a fonte maior que o padrão&lt;/big&gt;</td>
</tr>

<tr>
	<td><a href = "./../imagens/tt.png">&lt;tt&gt;</a></td>
	<td> Fonte parecida com  a de uma máquina de escrever.</td>
	<td>&lt;tt&gt; Fonte máquina de escrever &lt;/tt&gt;</td>
</tr>

<tr>
<td><a href = "./../imagens/blink.png">&lt;blink&gt;</a></td> 
<td>Texto piscando somente no Nestcape.</td>
<td>&lt;blink&gt;ATENÇÃO&lt;/blink&gt;</td>
</tr>

<tr>

<td><a href = "./../imagens/menu.png">&lt;menu&gt;</a></td> 
<td>Um menu com uma lista de itens.</td>
<td>&lt;menu&gt;type="context" id="wikicontext"&lt;/menu&gt;</td>
</tr>

<tr>

<td><a href = "./../imagens/dir.png">&lt;dir&gt;</a></td> 
<td>Uma listagem de diretórios.</td>
<td>&lt;dir&gt;&lt;li&gt;Header Files&lt;/li&gt; &lt;li&gt;Code Files&lt;/li&gt;&lt;/dir&gt;</td>
</tr>

<tr>

<td><a href = "./../imagens/dl.png">&lt;dl&gt;</a></td> 
<td>Uma lista de definições ou glossário.</td>
<td>&lt;dl&gt;&lt;dt&gt;Coffe&lt;/dt&gt;&lt;/dl&gt;</td>
</tr>

<tr>

<td><a href = "./../imagens/dt.png">&lt;dt&gt;</a></td> 
<td>Marca o texto especificado como um termo de definição de um glossário.</td>
<td>&lt;dt&gt;Milke&lt;/dt&gt;</td>
</tr>

<tr>

<td><a href = "./../imagens/dd.png">&lt;dd&gt;</a></td> 
<td>Especifica o texto referente a um termo criado pela tag &lt;dt&gt; dentro de uma lista de definição.</td>
<td>&lt;dd&gt;Preto com açucar&lt;/dd&gt;</td>
</tr>

<tr>

<td><a href = "./../imagens/small.png">&lt;small&gt;</a></td> 
<td>Texto em fonte menor do que o padrão.</td>
<td>&lt;small&gt;All Rights Reserved&lt;/small&gt;</td>
</tr>

<tr>

<td><a href = "./../imagens/strong.png">&lt;strong&gt;</a></td> 
<td>Maior ênfase em negrito.</td>
<td>&lt;strong&gt;HTML strong tag&lt;/strong&gt;</td>
</tr>

<tr>

<td><a href = "./../imagens/code.png">&lt;code&gt;</a></td> 
<td>Amostra de código.</td>
<td>&lt;code&gt; var items= {FirstItem:"Margoes", SecondItem:"Grapes", ThindItem:"Almonds"} &lt;/code&gt;</td>
</tr>

<tr>

<td><a href = "./../imagens/kbd.png">&lt;kbd&gt;</a></td> 
<td>Texto a ser digitado.</td>
<td>&lt;p&gt;To exit out fo the full screen press&lt;kbd&gt;&lt;/kbd&gt;&lt;/p&gt;</td>
</tr>

<tr>

<td><a href = "./../imagens/var.png">&lt;var&gt;</a></td> 
<td>Uma variável ou espaço reservado para um outro valor.</td>
<td>&lt;p&gt;This is an html&lt;var&gt;Variable&lt;/var&gt;.&lt;/p&gt;</td>
</tr>

<tr>

<td><a href = "./../imagens/samp.png">&lt;samp&gt;</a></td> 
<td>Texto de amostra.</td>
<td>&lt;p&gt;This is sample text,&lt;samp&gt;this is sample output from a computer program&lt;/samp&gt;.&lt;/p&gt;</td>
</tr>

<tr>

<td><a href = "./../imagens/dfn.png">&lt;dfn&gt;</a></td> 
<td>Aplica um formatação no texto definido como termo de um glossário.</td>
<td>&lt;dfn&gt;Html dfn tag.&lt;/dfn&gt;</td>
</tr>

<tr>

<td><a href = "./../imagens/cite.png">&lt;cite&gt;</a></td> 
<td>Uma citação.</td>
<td>&lt;cite&gt;Last stone&lt;/cite&gt;</td>
</tr>

<tr>

<td><a href = "./../imagens/pre.png">&lt;pre&gt;</a></td> 
<td>Texto pré-formatado.</td>
<td>&lt;pre&gt;The html pre element represents preformatted text.&lt;/pre&gt;</td>
</tr>

<tr>
	<td><a href = "./../imagens/basefront.png">&lt;basefront&gt;</a></td>
	<td> Define o tamanho padrão para a fonte na página atual</td>
	<td>&lt;basefront size="4" color="#00ffff" face="arial,helvetica,times"&gt;</td>
</tr>








</body>
</html>

